.t-catalog__prod-snippet__container {

    padding-top: 30px;
    padding-bottom: 150px;
}

.t-form__inputsbox_vertical-form {
    margin-bottom: 100px;
}

.t-menu-popover__burgermenu { /** меняем фон в бургере ME400 **/
    background-color: #11381b;
}

@media screen and (max-width: 640px) {
    
.t-catalog__prod-snippet__container {
    padding-bottom: 30px !important;
}

}